{
    "path": "$OET_PATH/testcases/function_test/pkg_test/http-builder/http-builder",
    "machine num": 1,
    "cases": [
        {
            "name": "test_http-builder_install_package",
            "desc": "测试http-builder软件包的安装功能，验证是否能够正确安装。",
            "machine num": 1
        },
        {
            "name": "test_http-builder_uninstall_package",
            "desc": "测试http-builder软件包的卸载功能，验证是否能够正确卸载。",
            "machine num": 1
        }
    ]
}